Subject: Equilibrium and pH Software

From: [email-masked] (Diego M.Burrieza LU 674/90 )
Date: Mon, 8 Nov 1993 09:19:32 -0300 (ARG)

Dear Netters,
            I am teaching assistant of chemistry in the Introductory Course
for the Faculty of Sciences. Since the use of PC's have had a great development
during the last time in my country, I would need a program to perform equilibrium and pH calculations in order to apply the machines we have a little more to
teaching. The only program we have of this type is one written by a fellow and
myself in FORTRAN language, and it's a very basic one. I will kindly appreciate your help with this stuff. I'll summarize to the net, if possible.

Thanks for your time and help,

Diego Burrieza
Faculty of Exact and Natural Sciences
University of Buenos Aires
Republica Argentina
Internet: [email-masked]